#spinner-home{
    z-index: 999;
    margin: auto;
    position: absolute;
    display: none;
}

.border-dashed{
    border:1px dashed gray;
    margin:3px;
    padding:3px;

    border-radius: 3px;
    box-shadow: inset 0px 0px 10px 0px #cfcfcf;;
}
/*body {background-color: #073642;}*/

.ci-main{
    background-color: rgba(220,0,220,0.5);
    z-index: 0;
}